{
    "name": "智慧過濾器",
    "icon": "modularrouters:bulk_item_filter",
    "category": "modularrouters:intro",
    "pages": [
        {
            "type": "text",
            "text": "$(thing)智慧過濾器/$可以替代普通物品插入到$(l:intro/modules)模組/$的過濾器槽中。過濾器有特殊的匹配功能，而不是直接匹配物品。$(p)例如，$(l:filters/bulk_item)批次物品過濾器/$可以高效地匹配最多54種不同的物品，其物品可以從現有庫存中配置。"
        },
        {
            "type": "image",
            "images": [
                "modularrouters:textures/patchouli/bulk_filter.png"
            ],
            "text": "$(italic)批次物品過濾器安裝在一個Puller Mk2模組裡/$",
            "border": true
        }
    ]
}